a, address, blockquote, cite, code, dd, del, dfn,div, dl, dt, em, form, h1, h2, h3, h4, h5, h6, iframe, img, kbd,li, object, ol, p, q, samp, small, span, strong, sub, sup, ul, var,applet, b, big, center, dir, font, hr, i, menu, pre, s, strike, tt,u, abbr, acronym, bdo, button, fieldset, ins, label,td {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	border-top: 0;
	border-bottom: 0;
	vertical-align: baseline;
}

* {
	font-family: Arial,Tahoma,Verdana,Tahoma,Arial, Helvetica, sans-serif,Verdana, Geneva;
}

body {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #000000;
	background-color: #FFFFFF;
	font-size: 12px;
	font-size: 12px;
	direction: rtl;
}

a:link {
	color: #003094;
	color: #1C42AF;
	text-decoration: none;
}

a:visited {
	color: #003094;
	color: #1C42AF;
	text-decoration: none;
}

a:active {
	color: #4660AC;
	color: #003094;
	color: #1C42AF;
	text-decoration: none;
}

a:hover {
	color: #FF9800;
	color: #003094;
	text-decoration: underline;
}

img {
	border: none;
}

.clear {
	clear: both;
}

button {
	border: 1px solid #000000;
	background-color: #3277AD;
	color: #FFFFFF;
}

img {
	border: 0px;
}

kbd {
	padding: 0px 1px 0px 1px;
	border-width: 1px 2px 2px 1px;
	border-style: solid;
}

abbr {
	border-bottom: 1px dashed;
	cursor: help;
}

acronym {
	border-bottom: 1px dashed;
	cursor: help;
}

dfn {
	border-bottom: 1px dashed;
	font-style: normal;
	cursor: help;
}

code {
	border: 1px solid #CCCCCC;
	padding-left: 1px;
	padding-right: 1px;
	background-color: #FFFFCC;
	font-family: courier, monospace;
}

samp {
	border: 1px solid #CCCCCC;
	padding-left: 1px;
	padding-right: 1px;
	background-color: #CCFFCC;
	font-family: courier, monospace;
}

table {
	font-size: 1em;
}

img.left {
	float: left;
	margin-right: 3px;
}

img.right {
	float: right;
	margin-left: 3px;
}

p {
	margin: .5em 0;
}

p.indent {
	margin-left: 40px;
}

p.left {
	text-align: left;
}

p.center {
	text-align: center;
}

p.right {
	text-align: right;
}

span.underline {
	text-decoration: underline;
}

span.strikethrough {
	text-decoration: line-through;
}

div.textbox {
	clear: both;
	float: left;
	padding: 2px 10px;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	font-size: .8em;
	width: 150px;
}

div.photo {
	float: right;
	padding: 4px;
	font-size: .8em;
	font-weight: bold;
	width: auto;
}

hr {
	color: #000000;
	width: 90%;
	height: 1px;
}

.clear {
	clear: both;
}

.gbutton{
	border: none;
	margin-top: 2px;
	padding: 0px;
	color: #FFFFFF;
	background-color: transparent!important;
	font-weight: bold;
	font-size: 11px;
	cursor: hand;
	height: 19px;
	vertical-align: middle;
	margin-left:2px;
}

.gbutton1{
	padding-left: 10px;
	background: transparent url(../newimages/sb2-l.gif) no-repeat top left;
	cursor: hand;
	height: 17px;
}

.gbutton2{
	padding-right: 10px;
	color: #FFFFFF;
	background: transparent url(../newimages/sb2-r.gif) no-repeat top right;
	cursor: hand;
	height: 17px;
	line-height: 15px;
}
